---

groups:
- name: obs_from_wis
  rules:
{% if obs_from_wis_bufr_download_rate_threshold > 0 %}

  - alert: LowBufrDownloadRateFromWis
    expr: (rate(devcoop_obs_from_wis_bufr_download_count[1h]) < {{ obs_from_wis_bufr_download_rate_threshold }}
    labels:
      severity: critical
    annotations:
      summary: Low BUFR download rate from WIS
      description: "Rate of BUFR downloads is below {{ obs_from_wis_bufr_download_rate_threshold }} per hour."
{% endif %}
